info:
  name: Search Index Settings
  type: http
  seq: 5

http:
  method: POST
  url: "{{bas_url}}/restricted/search/settings"
  auth:
    type: bearer
    token: "{{token}}"

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
